BODY {
	background: #ffffff;
	color: #666666;
	font-family: Tahoma, Verdana, sans-serif;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-size: 11px;
	background-image: url(../images/siteground_16.jpg);	
}
.mypathway
{
	padding-left:3px;
	padding-bottom:3px;
}
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 20px;
padding-left: 12px;
padding-top: 0px;
background-image: url(../images/bullet.png) ;
background-repeat: no-repeat;
background-position: 0px 3px;
}

.pagenav
{
	font-size:12px;
	font-weight:normal;
}
.componentheading
{
	background:#f4f8ff;
	height: 14px;
	margin-left:2px;
	padding:3px;
	border: 1px solid #FFFFFF;
	color: #354797;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}


a.toclink:link, a.toclink:visited
{
	line-height:normal;
	font-size:11px;
	font-family:arial;
	color: #000000;
	text-decoration: underline;
}

a.toclink:hover
{
	text-decoration: none;
}

table.contenttoc {
	border: 1px solid #FFFFFF;
	padding: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}


table.contenttoc th {
	background: #f4f8ff;
	color: #67657b;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}


.button {
	margin-top:3px;
	margin-bottom: 3px;
	padding-left:5px;
	padding-right:5px;
	border:solid 1px #ADAA9C;
	background-color: #E1DECF;
	color: #000000;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
}

.sectiontableheader
{
	background: #E1DECF;
	height: 20px;
	padding-right:3px;
	font-weight :bold;
}

table.contentpane td.contentdescription
{
	font-size:12px;
	line-height:18px;
}

table.contentpane td.componentheading
{
	background:#f4f8ff;
	height: 20px;
	padding-left:3px;
	border: 1px solid #FFFFFF;
	color: #838196;
	text-align: left;
	padding-bottom:3px;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
}

table.contentpane td
{
	padding-top:1px;
	padding-bottom:2px;
	font-size:12px;
}

a:link, a:visited {
	font-family:arial;
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}	

table.contentpaneopen
{
	width:100%;
}

table.contentpaneopen td
{
	line-height:18px;
	font-size:12px;
}

table.contentpaneopen td.contentheading
{
	background:#ffffff;
	height: 20px;
	padding-left:3px;
	border: 1px solid #FFFFFF;
	color: #67657b;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #67657b;
}


a.sublevel:link, a.sublevel:visited {
	font-size: 10px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
	vertical-align:middle;
	
}

a.sublevel:hover {
	text-decoration: none;

}


a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	color: #67657b;
	text-align: left;
	padding-left:3px;
	padding-top: 5px;
	height: 16px;
	width:140px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #707bc1;

}


a.mainlevel:hover {
	text-decoration: none;
	border-bottom-color: #0fce4a;
	color:#8a8899;
	text-align: right;
}

table.moduletable {
	width:100%;	
	margin-bottom: 5px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable th {
	color: #67657b;
	text-align: left;
	vertical-align:middle;
	padding-left: 16px;
	height: 25px;
	font-weight: bold;
	font-size: 12px;
}

table.moduletable td {
	margin-top:12px;
	padding-left:7px;
	font-size: 11px;
	margin: 10px;
	font-weight: normal;
}

td
{
	font-family:arial;
	font-size:11px;
	color:#3C3032;
}

.inputbox {
	font-size:10px;
	font-family:verdana;
	border:solid 1px #ADAA9C;
	background-color: #F3F0E1;
	
}

/* ********************************************************************* */
.height {
	height: 100%;
}
.td1 {
	background-image: url(../images/siteground_01.jpg);
	background-repeat: no-repeat ;
	width: 800px;
	height: 112px;
}
.td2 {
	background-image: url(../images/siteground_02.jpg);
	background-repeat: no-repeat ;
	width: 527px;
	height: 30px;
}
.td3 {
	width: 75px;
	height: 35px;
}
.td4 {
	background-image: url(../images/siteground_04.jpg);
	background-repeat: no-repeat ;
	width: 5px;
	height: 35px;
}
.td5 {
	width: 79px;
	height: 35px;
}

.td6 {
	background-image: url(../images/siteground_06.jpg);
	background-repeat: no-repeat ;
	width: 5px;
	height: 35px;
}
.td7 {
	width: 104px;
	height: 35px;
}

.td8 {
	background-image: url(../images/siteground_08.jpg);
	background-repeat: no-repeat ;
	width: 5px;
	height: 35px;
}
.td9 {
	background-image: url(../images/siteground_09.jpg);
	background-repeat: no-repeat ;
	width: 527px;
	height: 5px;
}

.td10 {
	background-image: url(../images/siteground_10.jpg);
	background-repeat: repeat-y ;
	width: 192px;
	height: 29px;
	padding-bottom:10px;
}

.td11 {
	background-image: url(../images/siteground_11.jpg);
	background-repeat: repeat-y ;
	width: 180px;
	height: 21px;
}
.td12 {
	background-image: url(../images/siteground_12.jpg);
	background-repeat: repeat-y ;
	width: 180px;
	height: 274px;
}
.td13 {
	background-image: url(../images/siteground_13.jpg);
	background-repeat: repeat-y ;
	width: 180px;
	height: 5px;
}
.td14 {
	background-image: url(../images/siteground_14.jpg);
	background-repeat: repeat-y;
	width: 608px;
	height: 29px;
}
.td15 {
	background-image: url(../images/siteground_15.jpg);
	background-repeat: repeat-x;
	width: 800px;
	height: 19px;
}

.copyright {
	color: #333333;
	font-family: Arial;
	font-size:11px;
}